Subject: Decermenter overflow interrupt atfer the init.d launch.

From: Nicolas Mederle <[email-masked]>
Date: Fri, 27 Jul 2007 08:36:10 +0200

Hi,

       I want to know how the kernel switch the task. Because my kernel 
start very well, and it launch  the init.d. With the log, i can see that 
the kernel launch the getty task. But after, there is a decrementer 
overflow interrupt  ( vector at adress 900 ). Is it the task switch? Or 
is it an error in the decrementer init.

-- 

Cordialement,

MEDERLE Nicolas.